Avisos
Vaciar todo

Editar articulos  

Página 2 / 2
 
Antonio
 Antonio
Estimable Member

alguien me pudiera ayudar para sabe porqu me esta poniendo esto, volvi a instalar mi servidor localhost en mi PC instale mi plantilla, instale mis componentes entre ellos el JCE despues importe mi BD que cuenta con mis datos originales y que son los que tengo en producción en mi sitio remoto (Hosting) pero a la hora que quiero editar mis articulos me marca esto que anexo y no se a que se debe ????

Ojala me puedan ayudar ????

Citar
Respondido : 01/10/2010 7:27 am
Antonio
 Antonio
Estimable Member

Yo creo que este error es similar al que me arrojaba para editar los archivos les anexo la imagen ????

es con el componente Rokstories para presentar los articulos....

ResponderCitar
Respondido : 03/10/2010 9:04 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola atalavera,

Los errores de tipo "Deprecated" vienen derivados del uso de funciones obsoletas, en tu caso la función eregi(). Seguramente estés trabajando con una versión de PHP en tu Xampp superior y de ahí el conflicto. Prueba a bajar tu versión de PHP, para ello una solución seria que trabajases con la versión 1.6 de Xampp que es la que menos problemas da.

¿Con que versión de Joomla! trabajas en local?.

Adjunta el archivo helper.php para darle un vistazo y ver que función es y si se puede sustituir por otra.

Saludos

ResponderCitar
Respondido : 03/10/2010 12:39 pm
Antonio
 Antonio
Estimable Member

aqui lo tienes GNUMAX.

 

Esta publicación ha sido modificada el hace 4 años por antonio
ResponderCitar
Respondido : 03/10/2010 5:15 pm

Antonio
 Antonio
Estimable Member

GNUMAX ahora asi esta bien no ???? te explicaré lo que hice quiza eso es lo que porpicio el conflicto porque este componente habia estado trabajando bien por eso se me hizo raro justo cuando hice lo que te voy a comentar arrojo el mensaje:

Primeramente cambie de plantilla de rt_zephyr_j15 a rt_infuse_j15 pero instale las extensiones de rt_zephyr_j15 para utilizarlas en la de rt_infuse_j15 cuando se que cada una trae su pack de extensiones y de ahi se derivo el problema porque ya habia utilizado el rt_zephyr_j15 con las mismas extensiones que tengo instaladas y si mostraba los articulos entonces lo que hice fue cambiarme a la plantilla rt_zephyr_j15 para que quedara con sus extensiones y sigue mostrandome el error, ahora esta plantilla la quiero utilizar en mi sitio REMOTO quien sabe si me de estos problemas.

GNUMAX que me sugieres; seguir en mi sitio local o de plano trabajarle en mi sitio remoto esto a manera de pruebas, quiero cambiar la plantilla actual y que ya conoces www.tmdistrito34.org/Distrito34 por el conflicto que trae y que no se cual es el componente el que lo ocasionando para presentar los articulos con Rokstories, incluso ya tengo los archivos nuevos para instalar de nuevo el joomla solo con otro nombre diferente al de /Distrito34 y si es preciso volver hacer todo seria copiar de un lado a otro no seria problema pero con estos problemas estoy en duda, porque quise hacer primero las pruebas en local para despues irme a remoto pero pues estoy trabajando doble que te parece????

Estoy utilizando el WampServer 2.0i en mi sitio local que como te digo en el otro mensaje no me habia dado problema

ResponderCitar
Respondido : 03/10/2010 6:14 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola atalavera,

Yo si he tenido problemas con Wampp 2.0 y solo he conseguido trabajar un poco "decentemente" con la 1.6, pero sin duda los problemas donde siempre mejor los resuelvo es en un Hosting remoto que disponga de todas las versiones y tecnologías necesarias para que Joomla! corra en un ambiente estable, seguro y sin restricciones.

Luego, trabajar unas plantillas u otras y unas extensiones u otras dependerá más de tu pericia que de los problemas que últimamente vienes reportando que son más del lado del servidor que usas que del propio Joomla! lo que te hace invertir un tiempo extra que deberías considerar.

Saludos

ResponderCitar
Respondido : 03/10/2010 7:00 pm

Cursos Gratuitos WordPress

Antonio
 Antonio
Estimable Member

Gracias GNUMAX eso me da mas confianza para trabajarle mejor al REMOTO con eso que me comentas quiere decir que el Hosting no debo tener tanto problema y eso me deja mas tranquilo.

Saludos.

ResponderCitar
Respondido : 03/10/2010 9:32 pm
Página 2 / 2